[Warning]
WarningEnabled=1
WarningType=3
WarningDuration=120
[Audio]
AudioPath=
AudioType=2
RepeatSound=1
[Font]
FontName=Zombie
TextColor=255
ShadowColor=13816320
[Window]
AutoStart=1
StartMinimized=1
SaveWindowPos=1
xPos=557
yPos=484
[ChronoParams]
Hours=0
Minutes=1
ShutType=1
